[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TPageFlags

TPageFlags - set of TPageFlag

## Declaration

Source position: extctrls.pp line 50

`type TPageFlags = set of (`
`pfAdded,` |  | Internal flag set after page handle was connected to the notebook handle
`pfAdding,` |  |
`pfRemoving,` |  |
`pfInserting`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.